
i {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'lakeview-font' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.fa-envelope-o:before {
  content: "\f003";
}
.fa-user:before {
  content: "\f007";
}
.fa-camera2:before {
  content: "\f030";
}
.fa-video-camera:before {
  content: "\f03d";
}
.fa-twitter-square:before {
  content: "\f081";
}
.fa-facebook-square:before {
  content: "\f082";
}
.fa-pinterest-square:before {
  content: "\f0d3";
}
.fa-angle-left:before {
  content: "\f104";
}
.fa-angle-right:before {
  content: "\f105";
}
.fa-angle-up:before {
  content: "\f106";
}
.fa-angle-down:before {
  content: "\f107";
}
.fa-desktop:before {
  content: "\f108";
}
.fa-laptop:before {
  content: "\f109";
}
.fa-tablet:before {
  content: "\f10a";
}
.fa-mobile:before {
  content: "\f10b";
}
.fa-mobile-phone:before {
  content: "\f10b";
}
.fa-location-arrow:before {
  content: "\f124";
}
.fa-compass:before {
  content: "\f14e";
}
.fa-cc-visa:before {
  content: "\f1f0";
}
.fa-cc-mastercard:before {
  content: "\f1f1";
}
.fa-cc-discover:before {
  content: "\f1f2";
}
.fa-cc-amex:before {
  content: "\f1f3";
}
.fa-cc-paypal:before {
  content: "\f1f4";
}
.fa-cc-stripe:before {
  content: "\f1f5";
}
.fa-tripadvisor:before {
  content: "\f262";
}
.fa-thermometer:before {
  content: "\f2c7";
}
.fa-thermometer-4:before {
  content: "\f2c7";
}
.fa-thermometer-full:before {
  content: "\f2c7";
}
.fa-snowflake-o:before {
  content: "\f2dc";
}
.fa-home:before {
  content: "\e900";
}
.fa-office:before {
  content: "\e903";
}
.fa-images:before {
  content: "\e90e";
}
.fa-camera:before {
  content: "\e90f";
}
.fa-play:before {
  content: "\e912";
}
.fa-connection:before {
  content: "\e91b";
}
.fa-coin-dollar:before {
  content: "\e93b";
}
.fa-lifebuoy:before {
  content: "\e941";
}
.fa-phone:before {
  content: "\e942";
}
.fa-location:before {
  content: "\e947";
}
.fa-location2:before {
  content: "\e948";
}
.fa-clock:before {
  content: "\e94e";
}
.fa-calendar:before {
  content: "\e953";
}
.fa-bubbles:before {
  content: "\e96c";
}
.fa-bubbles3:before {
  content: "\e96f";
}
.fa-bubbles4:before {
  content: "\e970";
}
.fa-search:before {
  content: "\e986";
}
.fa-zoom-in:before {
  content: "\e987";
}
.fa-eye:before {
  content: "\e9ce";
}
.fa-facebook:before {
  content: "\ea90";
}
.fa-instagram:before {
  content: "\ea92";
}
.fa-twitter:before {
  content: "\ea96";
}
.fa-youtube:before {
  content: "\ea9d";
}
